@charset "UTF-8";

/*ニュース
-----------------------------------------*/
.news_title{
	position: absolute;
	top: -22px;
	font-size: 1.2rem;
	margin-left: 0%;
	margin-top: 10px;
	/*background-color: #FFFFFF; */
	color: #1938E3;
	letter-spacing: 1px;
}
/*.news_frame{
	position: relative;
	width: 100%;
	height: 220px;
	margin: -20px 0px 0px 0px;
	padding: 20px 3% 10px 4%;
	background-image: url(../images/news_c.png);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	word-break: break-all;
	border-radius: 30px;
	font-size: 0.9em;
	line-height: 1.8em;
}*/
.news_l{
	position: absolute;
	top: 0px;
	left: 0px;
}
.news_r{
	position: absolute;
	top: 0px;
	right: 0px;
}
.news_c{
	position: absolute;
	top: 0px;
	left: 10px;
	width: 97%;
	/*background-color: #FFFFFF;*/
	background-image: url(../images/news_c.png);
	background-repeat: repeat-x;	
}
.news_logo{
	position: absolute;
	top: -120px;
	left: -110px;
}
 
/* オーバーレイのスタイル drawer lightbox*/
.overLay {
  position:absolute;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  width:100%;
  height:100%;
  z-index:10;
}

/*メインイメージ
-----------------------------------------*/
.main_img_pc{/*ベースのメインイメージ*/
	width: 100%;
	margin: 80px 0% 0 0%;
	position: relative;
	background-color: #E60603;
	margin-bottom: 50px;
}
.tab_mainimg{/*固定タブ*/
	width: auto;
	height: 25px;
	font-size: 1em;
	line-height: 1em;
	color: #FFFFFF;
	text-align: center;
	padding: 5px;
	background-color: #E40000;
	position: absolute;
	top: 0px;
	right: 65px;
	z-index: 1000;
}

.column_wh2{/*コラム枠　白背景*/
	width: auto;
	margin: 10px 0px 10px 0px;
	padding: 20px 20px 10px 20px;
	word-break: break-all;
	border-radius: 6px;
	background-color: #FFFFFF;
	border: 1px solid #C9C9C9;
	line-height: 2em;
	/*word-break: keep-all;*/
}
/*アコーディオンメニュー*/
.acd-check{
    display: none;
	outline: none;
}
.acd-label{
    background: #0068b7;
    color: #fff;
    display: block;
    margin-bottom: 3px;
    padding: 5px;
    position: relative;
}
.acd-label:after{
    background: #00479d;
    box-sizing: border-box;
    content: '\f067';
    display: block;
    font-family: "Font Awesome 5 Free";
    height: 36px;
    padding: 5px 20px;
    position: absolute;
    right: 0;
    top: 0px;
}
.acd-content{
    border: 1px solid #333;
    display: block;
    height: 0;
    opacity: 0;
    padding: 0 10px;
    transition: .5s;
    visibility: hidden;
}
.acd-check:checked + .acd-label:after{
    content: '\f068';
}
.acd-check:checked + .acd-label + .acd-content{
    height: auto;
    opacity: 1;
    padding: 10px;
    visibility: visible;
}
.inox_bg01{
	background-image: url(../inoxcar/image/inox_bg01.jpg);
	background-repeat: no-repeat;
	background-position: 100% 100%;
	background-size: 60%;
	overflow: visible;
}

/*見出しラベル*/
.label_cl{
	color: #000000;
	text-align: center;
}
.label_bk{
	display: flex;
	background-color: #3D3D3D;
	color: #FFFFFF;
	justify-content: center;
	align-items: center;
}
.label_wh{
	background-color: #FFFFFF;
	color: #000000;
	text-align: center;
}
.p_relative{
	position:relative;
}
.border_bottom_gr{
	border-bottom: 2px solid #F4F4F4;
}
.border_bottom_wh{
	border-bottom: 2px solid #FFFFFF;
}
.main_img_l{
	position: absolute;
	top: 0px;
	left: -10px;
}
.main_img_r{
	position: absolute;
	bottom: 50px;
	right: 0px;
}
.main_img_l2{
	position: absolute;
	top: 6%;
	right: 5%;
	width: 40%;
}
.catch2{
	font-size: 1.6em;
	line-height: 1.80em;
	text-align: right;
	font-weight: 700;
	color: #0643A8;
	letter-spacing: 0.1em;
	text-shadow: 2px 2px #FFFFFF;
	margin-top: 30px;
}
.box_white{
	background-color: #FFFFFF;
	padding: 20px 30px 30px 30px;
	border-radius: 20px;
	border: 6px solid #D6DBE3;
}
.box_lightblue{
	background-color: rgba(220,235,255,0.70);
	/*background-color: #E9F2FD;*/
	padding: 20px 3% 20px 3%;
	border-radius: 20px;
}
.box_orange{
	background-color: #FBEEDE;
	padding: 20px 30px 30px 30px;
	border-radius: 20px;
}
.box_white_s{
	background-color: #FFFFFF;
	padding: 15px 15px 20px 15px;
	border-radius: 9px;
	font-size: 15px;
	margin: 5px 0% 20px 0%;
}
.contact{
	position: absolute;
	top: -6px;
	right: 5%;
	/*color: #FFFFFF;
	padding: 3px 6px 3px 6px;
	background-color: #2770C7;*/
}
/*フェードイン*/
 .fadein {
  opacity: 0;
  transform : translate(0, 100px);
  transition : all 1500ms;
}
.fadein.scrollin{
	opacity: 1;
	transform: translate(0, 0);
}
 .fadein2 {
	opacity: 0;
	transform : translate(0, 100px);
	transition : all 1500ms;
}
.fadein2.scrollin2{
	opacity: 1;
	transform: translate(0, 0);
}
/*フル幅bg01*/
.bg_width_full001-01{
	background-image: url(../image/bg002-01.png);
	background-position: right 0px bottom 0px;
	background-repeat: no-repeat;
	background-size: 100% auto;
	margin-top: -100px;
}
/*フル幅bg01-2*/
.bg_width_full001-01-2{
	background-image: url(../image/bg002-01.png);
	background-position: right 0px bottom 0px;
	background-repeat: no-repeat;
	background-size: 100% auto;
	margin-top: 40px;
}
.bg_width_full001-02{
	background-color: #D0DFAD;
}
.bg_width_full001-03{
	background-image: url(../image/bg001-02.png);
	background-position: right 0px top 0px;
	background-repeat: no-repeat;
	background-size: 100% auto;	
}
/*フル幅bg02*/
.bg_width_full002-01{
	background-image: url(../image/bg001-01.png);
	background-position: right 0px bottom 0px;
	background-repeat: no-repeat;
	background-size: 100% auto;	
}
.bg_width_full002-02{
	background-image: url(../image/bg002-02.png);
	background-repeat: repeat-y;
	background-size: 100% auto;
}
.bg_width_full002-03{
	background-image: url(../image/bg002-03.png);
	background-position: right 0px top 0px;
	background-repeat: no-repeat;
	background-size: 100% auto;	
}
/*フル幅bg03*/
.bg_width_full003-01{
	background-image: url(../image/bg003-01.png);
	background-position: right 0px bottom 0px;
	background-repeat: no-repeat;
	background-size: 100% auto;	
}
.bg_width_full003-02{
	background-image: url(../image/bg003-02.png);
	background-repeat: repeat-y;
	background-size: 100% auto;
}
.bg_width_full003-03{
	background-image: url(../image/bg003-03.png);
	background-position: right 0px top 0px;
	background-repeat: no-repeat;
	background-size: 100% auto;	
}
.bg_keyboard{
	background-image: url(../image/bg_keyboard.jpg);
	background-size: contain;
	background-position: bottom;
}

/*アコーディオンメニュー*/
.accbox {
    margin:0 0 0 0;
    padding: 0 0 0 0;
    max-width: auto;
}
.accbox label {
	display: block;
	margin: 15px 0px 0px 0px;
	padding : 5px 0px 0px 20px;
	color : #FFFFFF;
	font-weight: bold;
	cursor : pointer;
	transition: all 0.5s;
	background-color: #4E4E4E;
	text-align: center;
}
.accbox label:hover {
	background-color: #787878;
}
.accbox input {
    display: none;
}
.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}
.cssacc:checked + .accshow {
    height: auto;
    padding: 0 0 0 0;
    background: #FFFFFF;
    opacity: 1;
}
/*画像の流れるループ*/
#roop {
    width: 100%;
    height: 180px;
    background: url(../image/photo_staff.jpg) repeat-x;
    background-position: 0 0;
    -webkit-animation: bgroop 20s linear infinite;
    animation: bgroop 20s linear infinite;
}
@-webkit-keyframes bgroop {
    from {background-position: 0  0;}
    to {background-position: -2050px 0;}
}
@keyframes bgroop {
    from {background-position: 0 0;}
    to {background-position: -2050px 0;}
}

/*枠の装飾*/
.radius8px{border-radius: 8px;}
.waku_blue{border: 3px solid #88BBD0;}
.waku_orange{border: 4px solid #FCB69C;}
.waku_yellow{border: 4px solid #EFE487;}
.waku_fuji{border: 3px solid #C0B3E3;}
.waku_green{border: 3px solid #8FB88F;}
.waku_warmgray{border: 4px solid #E3E3D3;}
.label01{
	padding: 3px 0px 3px 0px;
	margin: -15px -15px 10px -15px;
	font-weight: 600;
	letter-spacing: 0.1em;
	color: #FFFFFF;
	/*background-color: #88BBD0;*/
	text-align: center;
	border-radius: 6px 6px 0px 0px;
}
.waku_blue2{background-color: #4A9DBF;}
.waku_orange2{background-color: #EC7C52;}
.waku_yellow2{background-color: #D1BD0E;}
.waku_fuji2{background-color: #977DDC;}
.waku_green2{background-color: #59A359;}
.waku_warmgray2{background-color: #C3C3A9;}

/*モーダルウィンドウ*/
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
/*.content{
    margin: 0 auto;
    padding: 40px;
}*/
.modal{
	z-index: 300;
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
}
.modal__bg{
	background: rgba(0,0,0,0.6);
	height: 100vh;
	position: absolute;
	width: 100%;
	border: 2px solid #E5E5E5;
}
.modal__content{
	max-width: 800px;
	/*min-height: 100%;*/
    background: #fff;
    left: 50%;
    padding: 3% 5% 3% 5%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 90%;
}
.shadow_wh{
	text-shadow: 2px 2px #FFFFFF;
}
.underline01{
	border-bottom: 4px solid #FFF56D;
	/*background: linear-gradient(transparent 50%, #ffff66 0%);
	line-height: 1.3em;*/
}
br {
	display: none;
}

/*社風*/
.shafu{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 10px 0px 30px 0px;
}
.shafu_box{
	line-height: 2.0em;
	font-size: 14px;
	padding: 0px 0px 0px 0px;
}


/*------------------ Mobile ------------------------------------*/
@media screen and (max-width : 40em) {
.box_white{
	padding: 20px 15px 30px 15px;
	border-radius: 20px;
}
iframe {height: 800px;}
.bg_width_full001-01{
	margin-top: -50px;
}
br {
	display: block;
}
/*社風*/
.shafu{
	display: flex;
	flex-direction: column;
	padding: 10px 0px 30px 0px;
}
.shafu_box{
	line-height: 2.0em;
	font-size: 14px;
	padding: 0px 0px 0px 0px;
}

}